body {
    background-image: url("../images/login.jpg");
    background-size: cover;
    background-position: center center;
}
.ui.header.title {
	position:absolute;
	top:0;
	left:0;
	padding-top:4%;
	margin-left:2%;
	color:#FFFFFF;
	font-weight:normal;
}
body > .ui.grid {
	height: 100%;
}
.column {
	max-width: 50%;
	height: 60%;
	margin-top: 15%;
	margin-right: 5%;
}
.ui.form {
	height:100%;
}
.ui.segment {
	height:100%;
	background:rgba(255,255,255,0.9);
	border-radius:15px !important;
	padding-top:18%;
	padding-left:30%;
	padding-right:10%;
}
.field, .ui.button, .fw-0 {
	position:relative;
	z-index:10;
}
.filter {
 	width:100%;
 	height:100%;
 	background-image: url("../images/login.png");
 	background-size:cover;
 	background-position:center center;
 	position:absolute;
 	top:0;
 	left:0;
 	opacity:0.7;
}
#login_message_area {
    z-index :10;
    position: absolute;
    width: 50%;
    left: 50%;
    margin-top: 8%;
    transform: translateX(-31%);
}

#view_password {
    display: block;
    text-align: left;
    margin-top: 0.75em;
    width: fit-content;
}
.divider {
  display: flex;
  align-items: center;
  text-align: center;
  margin: 20px 0;
}

.divider::before,
.divider::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #ccc;
}

.divider span {
  padding: 0 12px;
  white-space: nowrap;
}